@media only Screen and (max-width: 1400px) and (min-width: 1200px) {
  .serv-row .col-md-6:nth-child(2) .serv-block:nth-child(2) {
    right: -60px;
  }
  .serv-row .col-md-6:nth-child(1) .serv-block:nth-child(2) {
    left: -60px;
  }
}
@media only Screen and (max-width: 800px) {
  .contact-page .col-md-4 {
    margin-bottom: 30px;
  }
  .c-form-row::before {
    height: 6px;
    width: 92%;
    bottom: -4px;
  }
  .adr-blk .adr-icon {
    width: 75px;
  }
  .inner-section1 .two {
    padding: 10px 0px;
  }
  .logo {
    margin-bottom: 5px;
  }
  .inner-section1 {
    padding: 10px 0px 30px;
  }
  .abt-sec .sec-title h2 {
    font-size: 42px;
  }
  .top-social::before,
  .top-icons::before,
  .top-social::after {
    display: none;
  }
  .top-social span {
    display: none;
  }
  .top-social {
    text-align: center;
    right: 0px;
    top: 180px;
    display: unset;
    left: -100px;
    margin: auto;
  }
  .bottom-footer p {
    padding: 4px 3px;
  }
  .scroll-to-top {
    bottom: 58px;
    width: 40px;
    height: 40px;
    line-height: 40px;
  }
  .abt-sec {
    padding: 20px 0px 0px;
    margin-bottom: 5px;
  }
  .test-txt p {
    font-size: 15px;
  }
  .test-txt {
    padding: 0;
  }
  .ol_styles {
    margin-bottom: 0px;
  }
  .extra-matter::after {
    width: 97%;
  }
  .extra-matter::before {
    width: 100%;
  }
  .extra-matter .col-md-6:nth-child(2) {
    padding-top: 20px;
  }
  .extra-matter .col-md-6:nth-child(2)::before {
    width: 100%;
    height: 1px;
    background: linear-gradient(to right, #ffffff00, var(--color-secondary), #ffffff00);
    left: 0px;
    right: 0px;
    bottom: initial;
    margin: auto;
  }
  .extra-block::before {
    margin: auto;
    right: 0px;
  }
  .abt-sec .container::after {
    left: 3px;
    top: 72px;
  }
  .abt-sec .container::before {
    height: 177px;
    top: -92px;
    left: 9px;
  }
  .abt-sec .sec-head {
    padding-left: 4px;
  }
  .sec-head h2 {
    font-size: 51px;
    line-height: 53px;
    font-weight: 600;
    letter-spacing: 0px;
    margin: 3px 0 6px;
  }
  .social-icons {
    display: none;
  }
  .header-menu-nav {
    display: none;
  }
  .slider-content {
    margin-right: 20px;
    margin-left: 0px;
  }
  .mobile-nav-toggler .flaticon-menu-1 {
    position: relative;
    display: inline-block;
    background: var(--color-secondary);
    color: #fff;
    padding: 10px 8px 5px 7px;
    font-size: 28px;
  }
  .header-main .nav-outer .main-menu {
    display: none !important;
  }
  .header-main::before {
    display: none;
  }
  .lower-box .logo {
    width: 130px;
    margin: auto;
    left: 0px;
    top: 10px;
    right: 0px;
  }
  .nav-outer .mobile-nav-toggler {
    display: block;
    top: 147px;
    z-index: 999;
    float: unset;
    width: 53px;
    left: 130px;
    right: 0;
    margin: auto;
  }
  .slide-one {
    background-image: url(../gallery/mbl.png);
  }
  .desktop-view {
    display: none !important;
  }
  .mobile-view {
    display: block;
  }
  .doc-sec .num-row::before,
  .doc-sec .num-row::after {
    display: none;
  }
  .doc-sec .num-row {
    margin-top: 40px;
  }
  .serv-block {
    margin: auto;
    margin-bottom: 25px;
  }
  .vid-row {
    padding-top: 0px;
  }
  .test-sec {
    padding: 0;
    margin-bottom: 60px;
  }
  .sec-title p {
    padding: 0px;
  }
  .test-row .col-md-4:nth-child(2) {
    margin-top: 0px;
  }
  .appt-section .why-row::before,
  .appt-section .why-row::after {
    display: none;
  }
  .adr-row .col-md-4 {
    border-right: none;
    border-top: 2px dotted;
    padding: 16px 22px;
  }
  .faq-blk h2 {
    margin: 0 0 2px;
  }
  .faq-blk {
    margin-bottom: 20px;
  }
  .appt-section {
    margin-bottom: 65px;
  }
  .call-txt {
    display: none;
  }
  .gallery-sec,
  .serv-sec,
  .test-row {
    margin-bottom: 45px;
  }
  .appt-section {
    padding: 58px 0;
    z-index: 99;
    padding-bottom: 15px;
  }
  .faq-row {
    padding-top: 28px;
  }
  .pp-dialouge.modal-dialog {
    margin-top: 20%;
  }
  button.pp-close.close {
    right: 15px;
  }
  ._cform {
    border-right: none;
    padding: 0px;
    margin-bottom: 30px;
  }
  .adr-row .col-md-12 {
    padding: 16px 22px;
  }
  .c-form-row {
    margin: 10px;
    padding: 25px 5px;
  }
  .adr-blk p {
    margin-bottom: 0px;
  }
  .breadcrumb {
    padding: 240px 0 30px;
  }
  .adr-blk {
    padding: 0 25px;
    margin-bottom: 0px;
  }
  ._cform h3 {
    font-size: 31px;
  }
  .ip-txt-box {
    margin-top: 25px;
    text-align: center;
    display: block;
  }
}